body { background-color: black; margin: 0px; padding: 0px; font-size: small; border: 10px solid black }
td { font-family: inherit; font-size: inherit }
img { border: 0px; vertical-align: middle }
a:link { color: #338833 }
a:visited { color: #337755 }
a:hover { color: red }
a:link img { border-color: black }
a:hover img { border-color: red }

div.pagebody { }
table.pagebody { font-family: arial,geneva,sans-serif; width: auto; border-collapse: collapse; margin-left: auto; margin-right: auto }
col.leftcolumn { width: 150px }
col.content { width: 650px }

td.leftcolumn { background-color: #006000; vertical-align: top; text-align: center }
div.menuheader { font-family: verdana,arial,geneva,sans-serif; background-color: #00dd00 }
div.menuheader a { color: black; text-decoration: none; font-weight: bold; font-size: small }
div.menulogo { background-color: #006000; margin-bottom: 1px }
div.menulogo img { vertical-align: top; margin: 0px; padding: 0px }
table.leftmenu { border-collapse: collapse; margin: 0px; width: 148px }
td.menuitem { border: 1px solid #006000; text-align: left; background-color: #FCffFC; padding: 3px 3px 3px 10px; text-indent: -6px; font-size: small; font-family: arial,geneva,sans-serif; }
td.menuitem a,td.menuitem a:hover { text-decoration: none; color: black }

td.pagecontent { background-color: white; color: black; vertical-align: top; border-right: 1px solid #C0F0C0 }
div.pagecontent { width: 650px; padding: .5em 1em }
div.crumb { font-size: small; font-weight: bold; margin-bottom: .5em }
div.header { border-bottom: 2px solid #006000; border-top: 2px solid #006000; padding: .75em 0px }
h1 { font-family: arial,geneva,sans-serif; font-size: xx-large; font-weight: bold; margin: 0px; line-height: 1em; text-align: center }
h2 { font-family: arial,geneva,sans-serif; font-size: x-large; font-weight: bold; margin: 0px; margin-top: 6px; line-height: 1em; text-align: center }

div.contentsection { font-family: arial,geneva,Sans-serif; font-size: small; line-height: 1.4em; text-align: justify }

h3 { font-family: arial,geneva,sans-serif; font-size: large; border-bottom: 1px solid #006000; margin-bottom: 1em }
h3 a { text-decoration: none }
h4 { font-family: arial,geneva,sans-serif; font-size: medium; border-bottom: 1px solid #006000; margin-bottom: 1em }
div.wideline { margin: 0px 5% 8px 5%; border-top: 2px solid #008000; }
div.narrowline { margin: 0px 15% 8px 15%; border-top: 2px solid #008000; }
ul { list-style-type: square; margin-left: 1.5em; padding-left: 0px }
img.rimage { float: right; border: 1px solid #000000; margin-left: 1em; margin-bottom: .5em }

div.contentlist { margin: .5em 3em; border: 1px solid #006000; background: #f0fff0 }
.contentlist ul { margin: .5em 0em .5em 2em }
.contentlist li { list-style-type: square }
div.boxout { float: right; width: 250px; margin-left: 1em; margin-bottom: .5em; border: 2px solid #006000; padding: .7em }
div.boxout h4 { margin-top: 0px }

div.bmenu { font-family: verdana,arial,geneva,sans-serif; text-align: center; border-top: 2px solid #006000 }
div.bmenu p { margin: 4px; font-size: small }

div.footnote { margin: 1em 3em; border: 1px solid #006000; padding: 0px .5em; background: #EEFFEE }
div.footnote p { margin-top: .5em; margin-bottom: .5em; text-align: left }
div.footnote a { color: #336633 }
